IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DIGERACIKLAMA' AND SYSOBJECTS.name = 'DOFI')
ALTER TABLE dbo.[DOFI] ADD DIGERACIKLAMA NVARCHAR(25)  NULL
go


